Bug 964 - plain text passowrd (over-shoulder security) in printer setup
Summary: plain text passowrd (over-shoulder security) in printer setup
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 5.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-25 23:04 UTC by fishbowl
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-01-25 23:17:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fishbowl 1999-01-25 23:04:45 UTC
Configure Printer->Lan Manager->Configure Options
Screen shows the password as it is typed in.
Later, it is obscured.  Moments ago, this
revealed a coworker's SMB password while I
was helping him setup a printer...

Comment 1 Bill Nottingham 1999-01-25 23:17:59 UTC
this has been fixed in the install since the release of 5.2.

------- Email Received From  "J.L.M." <fishbowl@hosting.netcom.com> 01/25/99 18:26 -------


Note You need to log in before you can comment on or make changes to this bug.